.screen03{
	padding: 60px 0;
	overflow: hidden;
}

.screen03 .back{
	background-image: url('/img/sc03-back.jpg');
}

.screen03 h2{
	margin: 0;
}

.screen03 .txt01{
	font-size: 1.3093em;
	line-height: 0.9;
}

.screen03 .txt02{
	font-size: 2.7196em;
	line-height: 0.9;
}

.screen03 .txt03{
	font-size: 0.6739em;
	line-height: 0.9;
}